Firefox 49 requires installation of a long list of locales!

I’m not considering the installation of this new firefox 49 since it demands the installation of tens of packages for several different languages I don’t know anything about.

Correction: during fresh install of OMV LX 3.0, firefox was installed with many different locales files. Thus, updates of firefox yields updates this long list of locales too.
I manually removed all non used locales and updated firefox without problems.

next time you can use Remove Unused Packages in Om-Welcome
or in konsole:

# remove-unused-packages

2 Likes

Thanks Luca.

Ok. Thanks.